Commit 42e01d24 authored by Mikaël Salson's avatar Mikaël Salson Committed by aurelien beliard

lib/json.hpp: Works with g++ 4.8 (for us)

The features we use seem to be working with g++ 4.8.

See #2615
parent 3d9f9450
......@@ -64,7 +64,7 @@ SOFTWARE.
#endif
#elif defined(__GNUC__)
#if (__GNUC__ * 10000 + __GNUC_MINOR__ * 100 + __GNUC_PATCHLEVEL__) < 40900
#if (__GNUC__ * 10000 + __GNUC_MINOR__ * 100 + __GNUC_PATCHLEVEL__) < 40800
#error "unsupported GCC version - see https://github.com/nlohmann/json#supported-compilers"
#endif
#endif
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment